.setProduct {
    margin: -15px;
    position: relative;
    line-height: 1;
    width: 314px;
    height: 306px;
}
.setProduct.big {
    width: 314px;
    height: 306px;
    font-size: 1.4em;
}
.myProduct {
    background: url(/sites/default/files/content-images/marca_sundown/sn_bg_product.jpg);
    background-size: 100% 100%;
}
.myProduct .name {
    position: absolute;
    bottom: 0;
    z-index: 1;
    background: #FFF;
    padding: 10px;
    box-sizing: border-box;
    width: 100%;
    z-index: 1;
    color: #2450a2;
    font-weight: bold;
    border-bottom: 2px solid #ffbd0b;
}
.myProduct .nameWrap {
    width: 65%;
}
.myProduct .icon {
    position: absolute;
    top: 10px;
    left: 10px;
}
.myProduct .product {
    height: 70%;
    display: grid;
    place-items: center;
    grid-template-columns: 60% auto;
}
.myProduct .productCopy {
    width: auto;
    height: auto;
    color: #2450a2;
    text-align: center;
    padding: 10px;
}
/* EXPANDED */
.jnj-skin .text-family {
    color: #ffa614 !important;
}
.jnj-skin, .jnj-skin .bg-family {
    background-color: #ffa614;
}

.expandedMyProduct {
    line-height: 1;
    padding-top: 25px;
    padding-bottom: 5px;
}
.expandedMyProduct .productImage {
    float: right;
    text-align: center;
    width: 40%;
    padding: 10px;
    box-sizing: border-box;
}
.expandedMyProduct .productImage img {
    vertical-align: top;
    display: block;
    margin: auto;
    margin-bottom: 15px;
}
.expandedMyProduct .blueText {
    color: #2450a2;
}
.expandedMyProduct p {
    color: #606061 !important;
}

.expandedMyProduct .title {
    font-size: 18px;
}
/* RESPONSIVE */

@media (max-width: 640px) {
    .setProduct {
        font-size: 1.2em;
    }
}
@media (min-width: 641px) and (max-width: 1879px) {
    .setProduct {
        width: 240px;
        height: 240px;
    }
    .setProduct.big {
        width: 490px;
        height: 365px;
    }
}
@media (min-width: 1880px) {
    .setProduct {
        width: 300px;
        height: 300px;
    }
    .setProduct.big {
        width: 610px;
        height: 455px;
    }
}